/* RESPONSIVE */
@media (min-width: 1600px) {}
@media (min-width: 1200px) {}
@media (min-width: 992px) {}
@media (min-width: 768px) {}



@media (max-width:1199px) {
  .slider-home .caption:before {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .slider-home .caption {
    text-align: center;
    max-width: 90%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: auto;
    bottom: 30px;
    padding: 30px;
    transform: translate(0px, 0px);
  }
  .slider-home .caption .title{
    font-size: 55px;
  }
}

@media (max-width: 991px){
 /* .sidebar-right .col2-left-layout aside.col-left{
    float: none;
  }*/
}

@media (min-width:768px){
  .equal-height > .row{
    display: table;
    margin-left: 0;
    margin-right: 0;
  } 
  .equal-height > .row > [class^="col-"],
  .equal-height > .row > [class*=" col-"] {
    float: none;
    display: table-cell;
    vertical-align: middle;
  } 
  .no-gutters > .row > [class^="col-"],
  .no-gutters > .row > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width:767px) {
  
  .boxed .container, .container, .full-width .container, .container-fluid{
    padding-left: 15px;
    padding-right: 15px;
  }
  .modal{
    padding-right: 0 !important;
  }
  #promote-popup .modal-dialog{
    width: 90% !important;
  }
  .newsletter-base .block-content {
    padding: 30px;
  }
  .newsletter-base h2 {
    margin-bottom: 25px;
    margin-top: 15px;
  }
  .newsletter-base input{
    width: 100%;
  }
  .newsletter-base .btn{
    margin-bottom: 30px;
    width: 100%;
  }
  #promote-popup .modal-dialog .modal-content {
    height: auto !important;
    margin-top: 15px !important;
    top: 0;
    width: 100% !important;
  }
  .topbar{
      line-height: 30px;
  }
  .topbar .quick-access{
      text-align: left;
      padding: 5px 0 0;
      line-height: 22.5px;
  }
  .switch-language, 
  .switch-currency,
  .switch-store {
    display: inline-block;
    float: none;
    margin-bottom: -2px;
  }
  .topbar .top-links {
    float: none;
    padding-left: 0;
    text-align: center;
  }
  .topbar .top-links .links {
    float: none;
  }
  .logo-container, 
  .header-block-container, 
  .top-search-container{
    display: block;
    height: auto;
    text-align: center;
  }
  .logo-container {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin: 20px auto 5px;
  }
  h1.logo, a.logo{
      margin-top: 0;
      margin-bottom: 0;
  }
  .header .logo, 
  .header-static-block, 
  .top-search{
    display: block;
    text-align: center;
  }
  .top-search {
    display: inline-block;
  }
  .navbar-form.form-app {
    float: none;
    padding-left: 30px;
    padding-right: 30px;
  }
  .main-navigation.sticky.navbar-fixed-top {
    display: none;
  }
  .navbar.main-navigation {
    text-align: left;
  }
  .truncated {
    cursor: inherit;
    padding-left: 75px;
  }
  .truncated a.details {
    display: none;
  }
  .truncated .truncated_full_value .item-options {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    display: block;
    position: static;
    width: 100%;
    z-index: 1;
  }
  .truncated .truncated_full_value .item-options p {
    float: none;
  }
  .truncated .truncated_full_value .item-options::after {
    display: none;
  }
 .col-main {
    padding-top: 15px;
  } 
  h1 {
    line-height: 37.5px;
  }
  .product-view .product-img-box {
    margin-bottom: 30px;
  }
  .product-view .rating-box{
    display: block;
  }
  .product-view .product-shop .product-options-bottom{
    text-align: center;
  }
  .product-view .add-to-cart{
    margin-bottom: 30px;
  }
  .product-collateral .toggle-tabs {
    display: none;
  }
  .product-collateral > dl > dt {
    border-bottom: 1px solid #d9d9d9;
    display: block;
    margin: 0;
    padding: 7px 0;
    position: relative;
    text-rendering: optimizespeed;
  }
  .product-collateral > dl > dd {
    border:none;
    margin: 0;
    padding: 15px 0;
  }
  .product-collateral > dl > dt {
    cursor: pointer;
  }
  .product-collateral > dl > dt::before {
    content: "L";
    font-family: "ElegantIcons";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    right: 0;
    text-transform: none;
    top: 14px;
  }
  .product-collateral.accordion-open > dl > dt.current::before {
    content: "K";
  }
  .product-collateral > dl > dt.last {
    border-bottom-width: 1px;
  }
  .product-collateral > dl > dd {
    display: none;
  }
  .product-collateral > dl > dd.current {
    display: none;
  }
  .product-collateral.accordion-open > dl > dt.current {
    border-bottom-width: 1px;
  }
  .product-collateral.accordion-open > dl > dd.current {
    display: block;
  }
  .cart-table thead{
    display: none;
  }
  .cart-table td {
    padding: 7.5px 2px 7.5px 0;
  }
  .cart-table .cart-img{
    width: 20%;
  }
  .cart-table .product-image img {
    max-width: 80px;
  }
  .cart-table .cart-name{
    width: 25%;
  }
  .cart-table .product-name {
    font-size: 14px;
    line-height: 22.5px;
    word-wrap: break-word;
  }
  .cart-table .cart-unittax{
    display: none;
  }
  .cart-table .cart-qty{
    width: 15%;
  }
  .cart-table .qty-wrapper, .cart-table .qty{
    width: auto;
  }
  .cart-table .qty-buttons{
    display: none;
  }
  .cart-table .cart-tax{
    width: 25%;
  }
  .cart-table .cart-editdelete{
    width: 22px;
  }
  .cart-table .cart-editdelete a{
  }
  .cart-table tfoot td {
    padding: 14px 0;
  }
  .cart-table tfoot td button{
    width: 100%;
    margin-bottom: 15px;
  }
  .opc .form-list li.fields .customer-name-middlename .field, .account-create .form-list li.fields .customer-name-middlename .field, .my-account .form-list li.fields .customer-name-middlename .field{
    width: 100%;
    float: none;
  }
  .opc .form-list li.fields .field, .account-create .form-list li.fields .field, .my-account .form-list li.fields .field{
    width: 100%;
    float: none;
  }
  .account-login .registered-users{
    padding-right: 15px;
    padding-bottom: 30px;
  }
  .account-login .new-users{
    padding-left: 15px;
  }
  .popup-wrapper .content-wrapper {
    left: 0;
  }
  .slider-home{
    margin-top: 15px;
  }
  .cms-shopnow-homepage-4 .slider-home {
    margin-top: 0;
  }
  .slider-home .slideshow.container{
    padding-top: 15px;
  }
  /*.slider-home div.item {
    height: 430px;
    background-position-x: 14% !important;
  }*/
  .slider-home .caption {
    bottom: 15px;
    display: block;
    left: 15px;
    max-width: 100%;
    padding: 15px;
    right: 15px;
    text-align: center;
    top: auto;
    transform: translate(0px, 0px);
  }
   .slider-home .caption .title {
    font-size: 32px;
    line-height: 1.1em;
    margin-bottom: 15px;
  }
  .slider-home .caption .text {
    line-height: 22.5px;
    margin-bottom: 15px;
  }
  .slider-home .caption .btn {
    margin-top: 5px;
  }
 .slider-home.slide-fullwidth .caption .title {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .slider-home.slide-fullwidth {
    height: auto!important;
  }
  .slider-home.slide-fullwidth .caption .text {
    margin-bottom: 15px;
    line-height: 18px;
  }
  .slider-home.slide-fullwidth .caption .btn-slide a {
    padding: 0 15px;
    font-size: 13px;
  }
  .slider-home.slide-fullwidth .caption-wrapper,
  .slider-home.slide-fullwidth {
    height: 400px !important;
  }
  .slider-home.slide-fullwidth .caption-wrapper .caption {
    max-width: 100%;
    width: 100%;
    left: 0;
  }
  .slider-home.slide-fullwidth .caption-wrapper .caption h4.subtitle {
    font-size: 12px;
  }
  .slider-home.slide-fullwidth .caption-wrapper .caption .title {
    font-size: 30px;
  }
  .carousel{
    margin-bottom: 15px;
  }
  .block-subscribe .h1 {
    line-height: 37.5px;
  }
}

@media (max-width: 479px) {
  .product-img-box .product-image img {
      max-height: 450px;
  }
}

/*----------Home01----------*/

@media (max-width: 991px){
  .ban-02-text .title-banner {
    font-size: 54px;
  }
}

@media (max-width:767px) {
  .slide.slider01 {
    background-position-x: 14% !important;
  }
  .block-banner {
    margin-bottom: 15px;
  }
  .box-banner{
    margin-bottom: 15px;
  }
  .box-banner.last{
    margin-bottom: 0;
  }
  .block-banner .text-wrapper{
    display: block;
    height: auto;
  }
  .ban-01-text {
    border-width: 15px;
    display: block;
    height: auto;
    margin-bottom: 15px;
    padding: 15px;
  }
  .ban-01-text .title-banner {
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 15px;
  }
  .ban-01-text .desc-banner {
    line-height: 22.5px;
    margin-bottom: 30px;
  }
  .ban-01-text a.btn{
    margin-bottom: 15px;
  }
  .ban-02-img {
    margin-bottom: 15px;
  }  
  .ban-02-text{
    border-width: 15px;
    padding: 45px;
  }
  .ban-02-text .title-banner::before{
    bottom: -15px;
  }
  .ban-02-text .title-banner {
    font-size: 36px;
    letter-spacing: -2px;
    line-height: 45px;
    margin-bottom: 36px;
    margin-top: 15px;
  }
  .ban-02-text .desc-banner {
    padding: 0;
    line-height: 22.5px;
    margin-bottom: 30px;
  }
  .ban-02-text a.btn{
    margin-bottom: 15px;
  }
}



/*----------Home02----------*/

@media (max-width:1199px){
  .slide.slider02 .caption.negative::before {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  }
  .slide.slider02 .caption {
    bottom: 0%;
  }
}

@media (max-width: 991px){
  .banner-vintage-left {
    margin: 30px 0 0 0;
  }
  .banner-vintage-right {
    position: relative;
    width: 100%;
    z-index: 1;
  }
}

@media (min-width: 768px) and (max-width:991px) {
  .banner-vintage-left .text-wrap {
    font-size: 42px;
    margin: -14px auto 30px;
  }
  .banner-hats-right .text-wrap {
    font-size: 26px;
    margin: -28px auto 25px;
  }
}

@media (max-width:767px) {
  .slide.slider02.slide01 {
    background-position-x:  7% !important;
  }
  .slide.slider02.slide02  {
    background-position-x: 29% !important;
  }
  .slide.slider02 .caption .title {
    font-size: 36px;
    line-height: 1.1em;
    margin-bottom: 8px;
    letter-spacing: -1px;
  }
  .slide.slider02 .caption .text {
    font-size: 20px;
    line-height: 1.15;
    margin-bottom: 15px;
  }
}

@media (max-width: 479px) {
  .banner-vintage-left .text-wrap {
    margin-top: -6x;
    line-height: 1;
    margin-bottom: 30px;
  }
  .banner-hats-right {
   width: 100%; 
  }
  .banner-hats-right .text-wrap {
    margin-top: 8px;
    margin-bottom: 30px;
  }
}


/*----------Home03----------*/
@media (max-width:1199px){
  .slide.slider03 .caption {
    bottom: 0%;
  }
}
@media  (max-width:991px) {
  .promo h2 {
    font-size: 42px;
  }
  .promo h3 {
    font-size: 22px;
  }
  .promo .btn {
    margin-top: 15px;
  }
}

@media (max-width:767px) {
  .slide.slider03 .caption .title {
    font-size: 36px;
    line-height: 1.1em;
    margin-bottom: 8px;
    letter-spacing: -1px;
  }
  .slide.slider03 .caption .text {
    font-size: 20px;
    line-height: 1.15;
    margin-bottom: 15px;
  }
}

/*----------Header03----------*/

@media (max-width:991px){
  .header-container.header03 .navbar-fixed-top{
    text-align: left;
  }
  .navbar-fixed-top .menu-icon {
  display: inline-block !important;
  }
  .main-navigation.navbar-fixed-top .header-wrapper {
    display: none;
  }
}





/*-----------Home 04 ----------*/
@media (min-width: 767px) and (max-width: 991px){
  .header-container.header02 .menu-icon{
    margin-top: 15px;
  }
  .header-container.header02 .navbar-fixed-top .menu-icon{
    margin-top: 7.5px;
  }
}
@media (max-width: 767px) {
  .header-container.header02 .logo-container {
    margin-right: 5px;
    margin-top: 5px;
  }
}
@media (max-width: 479px) {
  .header-container.header02 .logo-container {
    max-width: 33%;
    height: auto;
    margin-right: 15px;
    margin-top: 15px;
  }
  .header-container.header02 .main-navigation .icon-group {
    line-height: 60px;
  }
  .cms-shopnow-homepage-4 .slider-home {
    margin-top: 0;
  }
  .cms-shopnow-homepage-4 .slider-home .caption {
    bottom: 80px;
  }
  .cms-shopnow-homepage-4 .footer-bottom .container {
    padding-top: 15px;
    padding-bottom: 12px;
  }
}


